*{padding:0px; margin:0px;}

#ptucontainer {
width:973px;
}

#ptulogo {
width:189px;
height:auto;
margin:25px 0px 100px 20px;
float:left;
text-align:left;
}
#prices {
background-image:url(/_layout/_westend/images/prices3.jpg);
background-repeat:no-repeat;
width:189px;
height:208px;
float:left;
margin:0px 0px 0px 0px;
}

#ptunav{
margin:80px 0px 0px 0px;
float:right;

}
#ptunavcc{
margin:30px 0px 0px 0px;
float:right;

}
#spacer {
width:500px;
height:300px;
}

#ptumain {
background-image:url(/_layout/_westend/images/ptu_repeat.jpg);
background-repeat:repeat-y;
width:753px;
float:right;
text-align:left;
margin:0px 0px 20px 0px;
}


#ptu {
width:450px;
margin:30px 0px 100px 30px;
float:left;
}

#ptucc {
width:700px;
margin:-20px 0px 100px 30px;
float:left;
} 

#footer {
background-image:url(/_layout/_westend/images/footer.jpg);
background-repeat:no-repeat;
width:958px;
height:28px;
margin:0px 0px 0px -205px;

}
.copy {
color:#dfdfdf;
}

/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}




/* ///////////   MENU LG /////////// */

ul.menu { float:right;list-style-type:none;padding:0;width:263px;margin-right:-14px; }
.menu li { height:67px;margin-top:-10px;width:263px; }
.menu a { background:url("/_layout/_westend/images/menu_lg.png") no-repeat scroll 0 0 transparent;display:block;height:67px;text-indent:-9999px;width:263px; }
/*
.menu .home {
background:url("/_layout/_westend/images/menu.png") no-repeat scroll -233px 0 transparent;
height:64px;
}
.menu .home span {
background-position:0 0;
display:block;
height:64px;
text-indent:-9999px;
width:234px;
}
*/
.menu .home a {background-position:0 0px;}
.menu .home a:hover, .menu .home.sel a {background-position:-264px 0px;}
.menu .about a {background-position:0 -67px;}
.menu .about a:hover, .menu .about.sel a {background-position:-264px -67px;}
.menu .now_playing a {background-position:0 -134px;}
.menu .now_playing a:hover, .menu .now_playing.sel a {background-position:-264px -134px;}
.menu .coming_soon a {background-position:0 -201px;}
.menu .coming_soon a:hover, .menu .coming_soon.sel a {background-position:-264px -201px;}
.menu .directions a {background-position:0 -268px;}
.menu .directions a:hover, .menu .directions.sel a {background-position:-264px -268px;}
.menu .contact_us a {background-position:0 -335px;}
.menu .contact_us a:hover, .menu .contact_us.sel a {background-position:-264px -335px;}

